@font-face {
    font-family: 'dm-unicons';
    src: url('./dm-unicons.woff2') format('woff2'),
        url('./dm-unicons.woff') format('woff'),
        url('./dm-unicons.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

[class^='uil-']:before,
[class*=' uil-']:before {
  font-family: 'dm-unicons';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  font-variant: normal;
  text-transform: none;
}

.uil-triangle:before {
    content: "\e84d";
}

.uil-annoyed:before {
    content: "\e865";
}

.uil-tag-alt:before {
    content: "\e895";
}

.uil-presentation-line:before {
    content: "\e8a5";
}

.uil-chart-bar-alt:before {
    content: "\e8ce";
}

.uil-map-marker-question:before {
    content: "\e8d9";
}

.uil-schedule:before {
    content: "\e8db";
}

.uil-map:before {
    content: "\e8e1";
}

.uil-map-marker-plus:before {
    content: "\e8e5";
}

.uil-lightbulb-alt:before {
    content: "\e90b";
}

.uil-monitor-heart-rate:before {
    content: "\e916";
}

.uil-clock-three:before {
    content: "\e922";
}

.uil-clipboard-alt:before {
    content: "\e92d";
}

.uil-file-alt:before {
    content: "\e94b";
}

.uil-copy:before {
    content: "\e951";
}

.uil-file-check:before {
    content: "\e960";
}

.uil-search-alt:before {
    content: "\e96b";
}

.uil-bolt:before {
    content: "\e979";
}

.uil-trash-alt:before {
    content: "\e97a";
}

.uil-cog:before {
    content: "\e980";
}

.uil-redo:before {
    content: "\e986";
}

.uil-bookmark-full:before {
    content: "\e987";
}

.uil-plus:before {
    content: "\e98c";
}

.uil-pen:before {
    content: "\e98e";
}

.uil-search:before {
    content: "\e99a";
}

.uil-ellipsis-v:before {
    content: "\e99b";
}

.uil-ellipsis-h:before {
    content: "\e99c";
}

.uil-link:before {
    content: "\e9a2";
}

.uil-exclamation-octagon:before {
    content: "\e9a9";
}

.uil-question-circle:before {
    content: "\e9ac";
}

.uil-info-circle:before {
    content: "\e9ad";
}

.uil-filter:before {
    content: "\e9ae";
}

.uil-exclamation-triangle:before {
    content: "\e9b0";
}

.uil-exclamation-circle:before {
    content: "\e9b1";
}

.uil-times-circle:before {
    content: "\e9b5";
}

.uil-times:before {
    content: "\e9b8";
}

.uil-link-broken:before {
    content: "\e9ba";
}

.uil-check-circle:before {
    content: "\e9c2";
}

.uil-check:before {
    content: "\e9c3";
}

.uil-brightness-plus:before {
    content: "\e9cd";
}

.uil-brightness-minus:before {
    content: "\e9d2";
}

.uil-envelope:before {
    content: "\e9e6";
}

.uil-user:before {
    content: "\ea0d";
}

.uil-users-alt:before {
    content: "\ea11";
}

.uil-cloud-bookmark:before {
    content: "\ea13";
}

.uil-user-circle:before {
    content: "\ea38";
}

.uil-step-forward:before {
    content: "\ea52";
}

.uil-previous:before {
    content: "\ea5b";
}

.uil-image-plus:before {
    content: "\ea60";
}

.uil-tornado:before {
    content: "\ea74";
}

.uil-moon:before {
    content: "\ea8b";
}

.uil-table:before {
    content: "\eabc";
}

.uil-apps:before {
    content: "\eabf";
}

.uil-circle-layer:before {
    content: "\eac8";
}

.uil-newspaper:before {
    content: "\eaf0";
}

.uil-history-alt:before {
    content: "\eaf5";
}

.uil-gift:before {
    content: "\eaf8";
}

.uil-ban:before {
    content: "\eafb";
}

.uil-sliders-v:before {
    content: "\eb09";
}

.uil-mountains:before {
    content: "\eb10";
}

.uil-building:before {
    content: "\eb1d";
}

.uil-heart-rate:before {
    content: "\eb1f";
}

.uil-message:before {
    content: "\eb23";
}

.uil-arrow-circle-down:before {
    content: "\eb37";
}

.uil-angle-down:before {
    content: "\eb3a";
}

.uil-exchange-alt:before {
    content: "\eb3d";
}

.uil-download-alt:before {
    content: "\eb4d";
}

.uil-arrow-circle-up:before {
    content: "\eb57";
}

.uil-upload-alt:before {
    content: "\eb5a";
}

.uil-angle-double-up:before {
    content: "\eb5d";
}

.uil-angle-right:before {
    content: "\eb6d";
}

.uil-expand-from-corner:before {
    content: "\eb71";
}

.uil-expand-arrows-alt:before {
    content: "\eb75";
}

.uil-angle-left:before {
    content: "\eb79";
}

.uil-left-arrow-to-left:before {
    content: "\eb7d";
}

.uil-angle-right-b:before {
    content: "\eb9f";
}

.uil-eye:before {
    content: "\ebaf";
}

.uil-arrow-left:before {
    content: "\ebb4";
}

.uil-arrow-right:before {
    content: "\ebb5";
}

.uil-arrow-up:before {
    content: "\ebb6";
}

.uil-external-link-alt:before {
    content: "\ebb8";
}

.uil-filter-slash:before {
    content: "\ebd0";
}

.uil-bell:before {
    content: "\ebdb";
}

.uil-arrow-down:before {
    content: "\ebe9";
}

.uil-balance-scale:before {
    content: "\ec1e";
}

.uil-university:before {
    content: "\ec3f";
}

.uil-angle-left-b:before {
    content: "\ec49";
}

.uil-folder-open:before {
    content: "\ec51";
}

.uil-file-export:before {
    content: "\ec53";
}

.uil-tachometer-fast-alt:before {
    content: "\ec5c";
}

.uil-signout:before {
    content: "\ec83";
}

.uil-exclamation:before {
    content: "\ec9d";
}

.uil-estate:before {
    content: "\eca5";
}

.uil-spinner-alt:before {
    content: "\eca9";
}
